Subject: bug#56572: failed install on partition, backtrace attached

From: Josselin Poiret <[email-masked]>
Date: Thu, 21 Jul 2022 18:18:03 +0200

Hello everyone,

Ludovic Courtès <[email-masked]> writes:
> That suggests that this formatting bug was fixed in the meantime, which
> is plausible because a lot of work has gone in the installer since
> 1.3.0.
>
> Josselin, Mathieu, does that ring a bell?

None for me, but it could come from improvements in (gnu build
file-systems) and friends too, not just the installer.  I can't pinpoint
a specific commit that would do that, but there are some general reworks
that might have helped with this.

Best,
-- 
Josselin Poiret